Get Firm Position Limits
curl --request GET \
--url https://api.exchange.fairx.net/rest/firm-position-limits/{firm_uuid}import requests
url = "https://api.exchange.fairx.net/rest/firm-position-limits/{firm_uuid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.exchange.fairx.net/rest/firm-position-limits/{firm_uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"firm_uuid": "f81d4fae-7dec-11d0-a765-00a0c91e6bf6",
"long_limit": 1000000,
"short_limit": 500000,
"weekend_margin_multiplier": 2,
"timestamp": "2025-08-06T12:13:34Z"
}
]Firm Position Limits
Get Firm Position Limits
Retrieves position limits from a specific firm.
GET
/
rest
/
firm-position-limits
/
{firm_uuid}
Get Firm Position Limits
Path Parameters
The UUID of the firm to get position limits for
Example:
"f81d4fae-7dec-11d0-a765-00a0c91e6bf6"
Response
Successfully retrieved firm position limits
Example:
"f81d4fae-7dec-11d0-a765-00a0c91e6bf6"
Example:
1000000
Example:
500000
Example:
2
Available options:
OVERRIDE, CLEARING_HOUSE, FCM Example:
"2025-08-06T12:13:34Z"
Was this page helpful?
⌘I